# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = jasper-doc
pkgbase = jasper
xdata = pkgtype=split
pkgver = 4.2.9-1
pkgdesc = Software-based implementation of the codec specified in the emerging JPEG-2000 Part-1 standard (documentation)
url = https://www.ece.uvic.ca/~frodo/jasper/
builddate = 1774894455
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5072236
arch = aarch64
license = LicenseRef-JasPer2.0
optdepend = jasper
makedepend = cmake
makedepend = doxygen
makedepend = freeglut
makedepend = glibc
makedepend = glu
makedepend = libjpeg-turbo
makedepend = libxmu
